<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	include "php_class/class_mysql.php";
	include "php_class/class_inventaris.php";
	
	$dataInventaris = new dataInventaris;
	
	$idruangan =  $xcode;
	$dataInventaris->delete_ruangan($idruangan);
	
	echo "<script>window.location='".$base."data-ruangan'</script>"
?>